Understanding Society User Support - Support #157

how long in the labor market
06/10/2013 03:39 PM - Frank Feng

Status: Closed Start date: 06/10/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Dear Sir,

I'm trying to find out how long the individual has been in the labor market in wave 1 dataset. | can calculate how long for those in
working age in current job(e.g. a_jbbgy year started current job), but | can't find how long the individual had been work before.

| wonder there are some information in the dataset to indicate that?

Thank you!

History

#1 - 06/12/2013 05:17 PM - Redmine Admin

Please see #35#83
Jakob

#2 - 06/27/2013 03:06 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/10/2015 02:31 PM - Gundi Knies
- Category set to Data analysis
- Assignee set to Redmine Admin

- Target version set to M1
